Subject: Re: Appt Request
From: Pritish Nandi <[email-masked]>
To: Release Concierge <[email-masked]>
Cc: release <[email-masked]>
Date: Mon, 30 Jan 2023 10:53:11 -0700 (MST)

Hi Team, 

We do not have any customer in MB with the email address. We do have somebody with the same name but the email does not match. 

Can you please reach out to her via email and ask for a phone number? 

Regards, 
Pritish 

From: "Release Concierge" <[email-masked]> 
To: "release" <[email-masked]> 
Sent: Monday, January 30, 2023 9:51:14 PM 
Subject: Fwd: Appt Request 

---------- Forwarded message --------- 
From: Melissa Nemet < [ mailto:[email-masked] | [email-masked] ] > 
Date: Mon, Jan 30, 2023 at 10:47 AM 
Subject: Appt Request 
To: [ mailto:[email-masked] | [email-masked] ] < [ mailto:[email-masked] | [email-masked] ] > 

Good morning- 

I am looking to book two treatments adjacent to each other on the same day. I was hoping to book the 60 min Energy Release massage and the 60 min Rewind the Time facial. I see that there is an opening on Friday 3/1 at 2PM for the massage, but I cannot see the facial schedule that far out. Would you be able to let me know if there around that massage where I could also book the facial? I’d also love a little bit of time to enjoy the Bliss spa tub. 

If it is not possible to accommodate that Friday I’m happy to take another Friday. 

Thank you 

Melissa Nemet 

This message contains confidential information and is intended only for the named addressee. If you are not the named addressee you should not disseminate, distribute or copy this e-mail. Please notify the sender immediately by e-mail if you have received this e-mail by mistake and delete this e-mail from your system. If you are not the named addressee, you are notified that disclosing, copying, distributing or taking any action in reliance on the contents of this information is strictly prohibited.